Returns the power sum of a vector

- « stats_stat_percentile

- stats_variance »

- PHP Manual
- Statistic Functions
- Returns the power sum of a vector

# stats_stat_powersum

(PECL stats >= 1.0.0)

stats_stat_powersum — Returns the power sum of a vector

### Description

stats_stat_powersum(array `$arr`, float `$power`): float

Returns the sum of the `power`-th power of a vector represented as an array `arr`.

### Parameters

`arr`

  The input array

`power`

  The power

### Return Values

Returns the power sum of the input array.